/**********************************************************************
																$HEADER
**********************************************************************/
.header {}

	.header__content {
		padding: 9px 0;
		justify-content: space-between;
		align-items: center;
	}

		.header__logo-wrap {
			max-width: 300px;
			margin-right: 20px;
			align-items: center;			
		}
			.header-logo {
				width: 60px;
				height: 60px;
				margin-right: 19px;
				fill: #88a1bf;
			}
			.header-logo__text {
				font-family: Roboto, sans-serif;
				font-size: 15px;
				text-transform: uppercase;
				font-weight: bold;
			}

		.header__contact-wrap {
			justify-content: flex-end;
		}

			.header-contact__phone-wrap {
				align-items: center;
			}
				.header-contact__phone-icon {
					width: 25px;
					height: 26px;
					margin-right: 16px;
					fill: #e01f1f;
					cursor: pointer;
				}

				.header-contact__phone-text {
					font-size: 22px;
					font-weight: bold;
					white-space: nowrap;
					margin-right: 10px;
				}
					.header-contact__phone-text span {
						font-size: 31px;
					}
			
			.header-contact__button-wrap {
				margin: 0 -12px;
			}
				.header-contact__button {
					margin: 0 12px;
					font-size: 15px;
					z-index: 999;
				}
/**********************************************************************
																$TOP-NAV
**********************************************************************/
.header-nav {
	background: #f7f8fa;
}
	.nav__list {
		justify-content: space-between;
	}
	.header-nav__list {
		margin: 0 -10px;
	}
		.header-nav__item {
			margin: 0 10px;
			padding: 9px 0;
			position: relative;
			flex-shrink: 0;
			font-size: 15px;
			font-weight: 500;
			text-transform: uppercase;
			cursor: pointer;
		}
			.list-unfold-wrap {
				margin-left: 10px;
			}
				.list-unfold__icon {
					width: 12px;
					height: 12px;
					fill: #e01f1f;
					transition: .2s;
				}

.nav_fix .header-nav__item {
	font-size: 14px;
}

.nav_fix .list-unfold-wrap {
	margin-left: 3px;
}

.nav-fix-btn {
	position: relative;
	border: none;
	background: none;
	color: #e01f1f;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 24px;
}

.nav-fix-btn:before {
	content: '';
	background: url(../../images/webarch/callme-fix-icon.png) no-repeat;
	width: 16px;
	height: 17px;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	margin: auto;
}

/* SUBLIST */
.nav__sublist-block {
	position: absolute;
	bottom: 0;
	z-index: 2;
}
	.nav__sublist-wrap {
		visibility: hidden;
		opacity: 0;
		width: max-content;		
		position: absolute;
		top: 0;
		box-shadow: 0px -1px 4px 0px rgba(0,0,0,0.15);
		transition: opacity .2s;
	}

.header-nav__item:hover .nav__sublist-wrap {
	visibility: visible;
	opacity: 1;
}
.header-nav__item:hover .unfold__icon {
	transform: rotate(180deg);
}
	
		.nav-sublist__triangle {
			width: 12px;
			height: 12px;
			transform: rotate(45deg);
			background: #ffffff;
			position: absolute;
			top: -6px;
			left: 32%;
			box-shadow: 0px -1px 4px 0px rgba(0,0,0,0.15);
			display: none;
		}
		.nav__sublist {
			padding: 12px 20px;
			position: relative;
			background: #ffffff;
			border-radius: 3px;
		}
			.nav-sublist__item {
				padding: 9px 0;
				font-size: 13px;
				font-weight: 400;
			}
			.nav-sublist__item:not(:last-child) {
				border-bottom: 1px solid #e9ebee;
			}
				.nav-sublist__link:hover {
					color: #e01f1f;
				}